Product comparison · 2 network switch modules

Fujitsu WS-X6824-SFP-2T network switch module vs HP 447047-B21 network switch module 10 Gigabit

Add a product
  • 3specifications compared
  • 3differ
  • 0identical
  • 21known for one product only

Key differences

The Fujitsu WS-X6824-SFP-2T network switch module has 22 more SFP module slots quantity than the HP 447047-B21 network switch module 10 Gigabit (24 vs 2). Dimensions (WxDxH): 356 x 406 x 30 mm on the Fujitsu WS-X6824-SFP-2T network switch module, 267.7 x 92.79 x 27.94 mm on the HP 447047-B21 network switch module 10 Gigabit.

  • SFP module slots quantity
    • WS-X6824-SFP-2T network switch module:24
    • 447047-B21 network switch module 10 Gigabit:2
  • Dimensions (WxDxH)
    • WS-X6824-SFP-2T network switch module:356 x 406 x 30 mm
    • 447047-B21 network switch module 10 Gigabit:267.7 x 92.79 x 27.94 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of WS-X6824-SFP-2T, 447047-B21
24 specifications
Network1 differ
Full duplexKnown for oneYesUnknown — not stated by the source
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3u, IEEE 802.3z
Ethernet interface typeKnown for oneUnknown — not stated by the source10 Gigabit
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100,1000,10000 Mbit/s
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-TX, 10BASE-T, 10GBASE-CX4
Optical fiberidentical
Fiber optic connectorKnown for oneLCUnknown — not stated by the source
Fiber ethernet cabling technologyKnown for one1000BASE‑LH, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZXUnknown — not stated by the source
Transmission distance (max)Known for one100 kmUnknown — not stated by the source
WavelengthKnown for one850 nmUnknown — not stated by the source
Data transmissionidentical
Switching capacityKnown for one20 Gbit/sUnknown — not stated by the source
Ports & interfaces1 differ
SFP module slots quantityDiffers242
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source4
CX4 ports quantityKnown for oneUnknown — not stated by the source1
Performanceidentical
Management platformKnown for oneETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIBUnknown — not stated by the source
Buffer size per portKnown for one1.17 MBUnknown — not stated by the source
Poweridentical
Power consumption (typical)Known for one204.66 WUnknown — not stated by the source
Operational conditionsidentical
Operating altitudeKnown for one-150 - 3000 mUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Operating temperature (T-T)Known for one32 - 104 °FUnknown — not stated by the source
Storage temperature (T-T)Known for one-40 - 75 °CUnknown — not stated by the source
Weight & dimensions1 differ
Dimensions (WxDxH)Differs356 x 406 x 30 mm267.7 x 92.79 x 27.94 mm
WeightKnown for oneUnknown — not stated by the source1.27 kg
Ergonomicsidentical
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Other featuresidentical
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source2

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch module comparisons

All network switch module comparisons